@import url('https://fonts.googleapis.com/css2?family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800&display=swap');

@font-face {
	font-family: "font";
	src: url(../font/bonello/Bonello-Regular.otf);
}

:root {
	--blue: #368CE7;
	--blue-dark: #1666BA;
	--blue-light: #7AB3EF;

	--red: #FF0000;
	--red-dark: #A70000;
	--red-light: #FF5252;

	--green: #76BA1B;
	--green-dark: #4C9A2A;
	--green-light: #ACDF87;

	--orange: #ff7400;
	--orange-dark: #ff4d00;
	--orange-light: #ff9a00;

	--black: #000;
	--dark: #333;
	--light: #666;

	--white: #fff;
	--white-dark: #ccc;
	--white-light: #eee;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
}

a,
button,
input,
textarea {
	outline: 0;
	transition: all .5s ease;
}

a {
	text-decoration: none !important;
}

html {
	scroll-behavior: smooth;
}

#more,
#more1,
#more2 {
	font-weight: 400;
	display: none;
}

body {
	font-family: "Rubik", serif;
	font-weight: 400;
	font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Titan One", serif;
}


header,
.banner,
.section,
.h2,
.para,
.flexbox,
footer {
	width: 100%;
	float: left;
}


header {
	background-color: #030300;
	z-index: 3;
	color: #ffffff;
	position: relative;
}

header .container {
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo {
	font-family: "font";
	color: #fff;
	padding: 10px;
	font-size: 35px;
	font-weight: bolder;
	-webkit-text-stroke: #efc50b;
}

.btn-cu {
	padding: 17px 40px;
	width: 80%;
	border-radius: 50px;
	cursor: pointer;
	border: 0;
	background-color: #9e2018;
	box-shadow: rgb(0 0 0 / 5%) 0 0 8px;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	font-size: 15px;
	transition: all 0.5s ease;
	color: #fff;
}

.btn-cu:hover {
	letter-spacing: 3px;
	background-color: #6a0e07;
	color: hsl(0, 0%, 100%);
	box-shadow: rgb(158, 32, 24) 0px 7px 29px 0px;
}

.btn-cu:active {
	letter-spacing: 3px;
	background-color: hsl(0, 85%, 40%);
	color: hsl(0, 0%, 100%);
	box-shadow: rgb(220, 24, 24) 0px 0px 0px 0px;
	transform: translateY(10px);
	transition: 100ms;
}

.container {
	width: 100%;
	max-width: 1350px;
	padding: 0 15px;
}

.banner {
	background: linear-gradient(rgba(0, 0, 0, .3)), url(../img/banner.jpg)center;
	background-size: cover;
	padding: 20px 0;
	position: relative;
}

.banner .container {
	min-height: 200px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	color: #fff;
}

.banner h1 {
	font-size: 35px;
}

.banner p {
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 20px;
}

.section {
	padding: 20px 0;
	position: relative;
}

.section .container {
	position: relative;
	z-index: 2;
}

.h2,
h2 {
	font-size: 35px;
	margin: 0 0 15px;
}

.para {
	font-size: 14px;
	line-height: 23px;
	margin: 0 0 20px;
}

.para:last-child {
	margin: 0;
}

.flexbox {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
}

.flexbox:last-child {
	margin: 0;
}

.flexbox>p,
.flexbody {
	flex: 1;
}

.flexbox>p:first-child,
.flexbody:first-child {
	padding: 0 30px 0 0;
}

.flexbox>p:last-child,
.flexbody:last-child {
	padding: 0 0 0 30px;
}

.flexbox>img {
	width: 100%;
	max-width: 40%;
}

.section1 {
	background: #030300;
	background-size: cover;
	background-attachment: fixed;
	color: #fff;
}

.container>img {
	width: 100%;
	float: left;
	margin: 0 0 20px;
}

.ul {
	flex-direction: column;
	float: left;
}

li:before {
	content: '';
	min-width: 12px;
	height: 30px;
	border-radius: 12px;
	/*background:#000c2f;
    border:solid 1px #000;*/
	margin: 0 25px 0 0;
}

.flexgroup {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 15px;
}

.flexgroupbox {
	width: 32%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	text-align: center;
	background-color: #030300;
	color: #fff;
	align-items: center;
	border: 4px double #fff;
	position: relative;
	padding: 15px;
	border-radius: 50px;
	position: relative;
	z-index: 1;
	margin-top: 50px;
}

.flex-cu {
	width: 100%;
	float: left;
	background-color: #030300;
	color: #fff;
	padding: 10px;
	position: relative;
	border-radius: 20px;
	border: 4px double #ffff;
	overflow: hidden;
	z-index: 1;
}

.flex-cu::before {
	position: absolute;
	content: "";
	width: 40%;
	height: 5px;
	background-color: #fff;
	top: 0;
	left: 0;
}

.flex-cu::after {
	position: absolute;
	content: "";
	width: 40%;
	height: 5px;
	background-color: #fff;
	bottom: 0;
	right: 0;
}

.flex-cus {
	width: 32%;
	float: left;
	padding: 10px;
	background-color: #fff;
	color: #000;
	border-radius: 20px;
	border: 4px double #ffff;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.flex-cus::before {
	position: absolute;
	content: "";
	width: 40%;
	height: 4px;
	background-color: #000;
	top: 0;
	left: 0;
}

.flex-cus::after {
	position: absolute;
	content: "";
	width: 40%;
	height: 4px;
	background-color: #000;
	bottom: 0;
	right: 0;
}

.flex-x {
	width: 24%;
	float: left;
}

.flexgroupbox img {
	width: 100%;
	margin: 0 0 10px;
}


.flexgroupbox h4 {
	padding: 10px;
	width: 100%;
}

.icon {
	width: 100%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
	margin-top: -20px;
}

.icon strong {
	font-size: 40px;
	width: 200px;
	height: 100px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: flex-start;
	clip-path: polygon(50% 100%, 100% 0, 0 0);

}

.m-b {
	margin: 0 0 20px;
}

.box {
	width: 48%;
	background-color: #fff;
	color: #fff;
}

.content {
	color: #ffffff;
	padding: 20px;
	align-items: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	background-color: #030300;
	border-radius: 20px;
	margin: 0 0 15px;
}

.cont-text {
	background-color: #fff;
	color: #000;

}

h4 {
	font-size: 20px;
	margin: 0 0 10px;
}


.center>img {
	width: auto;
	max-width: 100%;
}

.formsection {
	text-align: center;
	font-size: 16px;
	font-weight: 400;
}

.formsection .container {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 3;
}

.formsection .para {
	text-align: center;
	font-size: 28px;
	line-height: 1.5;
}

.formbox {
	width: 100%;
	float: left;
	max-width: 800px;
	background: #fff;
	padding: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.formfield {
	width: 49%;
	height: 50px;
	margin: 0 0 10px;
	padding: 0 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.formfield2 {
	width: 100%;
}

.textarea-cu {
	width: 100%;
	height: 100px;
	margin: 0 0 10px;
	padding: 10px;
	border: none;
	background: #f3f3f3;
	border: solid 1px #333;
	color: #000;
	font-size: 15px;
}

.formfield::placeholder,
.textarea-cu::placeholder {
	color: #333;
}

.formbutton {
	width: 100%;
	float: left;
	height: 50px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: none;
	background: #fff;
	color: #fff;
	cursor: pointer;
	outline: 0 !important;
}

footer {
	background-color: #030300;
	text-align: center;
	padding: 20px 0;
	color: #ffffff;
}

footer .para {
	font-weight: 100;
	font-size: 14px;
}

.footer-flex {
	width: 100%;
	align-items: center;
	justify-content: center;
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
	float: left;
	margin: 0 0 20px;
}

.f-logo {
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 120px;
	height: 60px;
	min-height: 50px;
	background-color: #fff;
	border-radius: 10px;
}

.f-logo img {
	width: 100%;
}


footer .container {
	display: flex;
	flex-direction: column;
}

.footerlinks {
	display: flex;
	justify-content: center;
	width: 100%;
	align-items: center;
	margin: 0 0 20px;
}

.footerlinks a {
	font-size: 14px;
	color: #fff;
	margin: 0 6px;
}

.footerlinks a:hover {
	text-decoration: underline !important;
}

.copyrights {
	font-size: 14px;
}


.text-white {
	font-size: 12px;
	margin: 0 0 10px !important;
}

.alert {
	background: rgba(0, 0, 0, 0.7) !important;
	color: #ffffff !important;
	position: fixed !important;
	bottom: 0px;
	margin-bottom: 0 !important;
	left: 0;
	border-radius: 0;
	text-align: center;
	width: 25%;
	margin: auto;
	padding: 10px 10px !important;
	display: flex;
	justify-content: center;
	border-radius: 0 !important;
	flex-wrap: wrap;
	align-items: center;
}

.alert-dismissible {
	z-index: +3;
}

.alert-close {
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	padding: 0px !important;
	width: 3rem;
	height: 2rem;
	font-size: 14px;
}

.hide {
	display: none;
}

span {
	font-weight: bold;
}

.alert p {
	font-size: 14px;
}

.hide {
	display: none;
}

.alert-close {
	padding: 0px 9px;
	border: 1px solid transparent;
	border-radius: 4px;
	background: #862041;
	color: white;
	margin: 0 !important;
	font-size: 14px;
}

.table-cu {
	width: 100%;
	float: left;
	background-color: #030300;
	color: #fff;
	color: #fff;
	text-align: center;
	position: relative;
	border-radius: 0 0 100px 100px;
	overflow: hidden;
	box-shadow: 0 6px 10px rgba(0, 0, 0, 0.4);
	border: 1px solid #fff;
	border-top: 0;
}

.content1 {
	float: left;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex {
	width: 100%;
	float: left;
	padding: 15px;
	display: flex;
	margin: 0;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.flex:nth-child(3) {
	background-color: #fff;
	color: #000;
}

.logo1 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo1 img {
	float: left;
	border-radius: 20px;
}

.welcome {
	font-size: 25px;
	font-weight: bold;
	text-shadow: 1px 1px 6px #000;
	border-radius: 40px;
}

.bonus-amount {
	font-size: 37px;
	font-weight: 900;
	line-height: 0.9;
}

.features {
	display: flex;
	justify-content: space-between;
	font-size: 1.2rem;
}

.left {
	text-align: left;
	width: 100%;
}

.right {
	text-align: right;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.check li {
	list-style: none;
	margin: 0.6em 0;
	font-size: 14px;
}

.stars {
	font-size: 1.5rem;
	color: #fff;
	color: #fff;
	letter-spacing: 2px;
}

.badge {
	background: #ffffff;
	color: #030300;
	font-weight: bold;
	border-radius: 50px;
	font-size: 1.1rem;
}

.sec {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 10px;
}

.sec img {
	width: 70%;
	border-radius: 10px;
}

.flex>img {
	width: 90%;
}

.payments {
	background: rgba(0, 43, 127, 0.4);
	/* semi-transparent blue overlay */
	padding: 1em;
	margin: 1em 0;
	font-size: 1rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1.5em;
	border-radius: 10px;
}

.img {
	width: 22% !important;
}

.btn-c {
	background: #fff;
	color: #000;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	border: none;
	border-radius: 60px;
	cursor: pointer;
	box-shadow: 0 8px 25px rgba(50, 50, 50, 0.6);
	transition: all 0.3s;
	margin-top: 10px;
	width: 90%;
}

.btn-c:hover {
	background: #efc50b;
	transform: translateY(-5px);
	box-shadow: 0 12px 30px rgba(54, 54, 54, 0.7);
}

@media (max-width:768px) {

	.bonus-amount {
		font-size: 4rem;
	}

	.features {
		flex-direction: column;
		text-align: center;
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.check .ul {
		width: auto;
	}
}

@media (max-width:800px) {

	.h2,
	h2,
	h3 {
		font-size: 20px;
	}

	h1 {
		font-size: 25px;
	}

	.para {
		font-size: 14px;
	}

	.flexbox {
		flex-direction: column;
	}

	.flexbox>img {
		max-width: 100%;
		order: 1;
		margin: 0 0 15px;
	}

	.flex-img {
		display: none;
	}

	.flexbody,
	.flexbox>.para {
		padding: 0 !important;
		order: 2;
	}

	footer .container {
		flex-direction: column;
		align-items: center;
		text-align: center;
	}

	.flexgroupbox {
		width: 100%;
		margin: 0 0 10px;
	}

	.formfield {
		width: 100%;
	}

	.formbutton {
		width: 100%;
	}

	.footerlinks {
		justify-content: center;
		flex-wrap: wrap;
		gap: 10px;
		flex-direction: column;
	}

	ul {
		padding-left: 0;
	}

	.footer-flex {
		gap: 5px;
	}

	.flex {
		padding: 0;
		margin: 0 0 5px;
	}

	.alert {
		width: 100%;
	}

	.alert p {
		font-size: 11px;
	}

	.head-box {
		display: none;
	}

	.banner h1 {
		font-size: 20px;
		margin: 0;
	}

	.content1 {
		flex-direction: column;
	}
	.left{
		width: auto;
	}
	.flex-cu {
		width: 100%;
	}

	.flex-cus {
		width: 100%;
	}

	header .container {
		align-items: center;
		justify-content: center;
	}

	.table-cu {
		width: 100%;
		border-radius: 20px;
		padding: 10px;
	}

	.welcome {
		font-size: 20px;
	}

	.bonus-amount {
		font-size: 20px;
	}

	.sec img {
		width: 95%;
	}

}